[theme]
ppscolor=13816530
dcolor=13816530
txtcolor=128
[passwd]
sifre=asdaa
[tfset]
btype=4
bsecs=1
tfsec=1
tfline=3
kmsg=Text Flood Yaptığınız İçin Kanaldan Uzaklaştırıldınız
umsg=Flood Yapmaya Devam Ederseniz Kanaldan Atılacaksınız
[afset]
btype=4
bsecs=13
tfsec=4
tfline=4
kmsg=Action Flood Yaptığınız İçin Kanaldan Atıldınız
umsg=Action Flood Yapmaya Devam Ederseniz Kanaldan Atılacaksınız
[nfset]
btype=3
bsecs=13
tfsec=4
tfline=3
kmsg=Notice Flood Yaptığınız İçin Kanaldan Atıldınız
umsg=Notice Flood Yapmaya Devam Ederseniz Kanaldan Atılacaksınız
[cfset]
btype=2
bsecs=13
tfsec=5
tfline=3
kmsg=Ctcp Flood Yaptığınız İçin Kanaldan Atıldınız
umsg=Ctcp Flood Yapmaya Devam Ederseniz Kanaldan Atılacaksınız
[ncfset]
btype=4
bsecs=13
tfsec=4
tfline=3
kmsg=Nick Flood Yaptığınız İçin Kanaldan Atıldınız
umsg=Nick Flood Yapmaya Devam Ederseniz Kanaldan Atılacaksınız
[jfset]
btype=1
bsecs=1
tfsec=30
tfline=20
kmsg=Join Flood Yaptığınız İçin Kanaldan Atıldınız
umsg=Join Flood Yapmaya Devam Ederseniz Kanaldan Atılacaksınız
[rfset]
btype=2
bsecs=13
tfsec=2
tfline=4
kmsg=Tekrar Flood Yaptığınız İçin Kanaldan Atıldınız
umsg=Tekrar Flood Yapmaya Devam Ederseniz Kanaldan Atılacaksınız
[renkset]
btype=4
bsecs=1
kmsg=Control+K/B/U/R Tuşlarını Kullanmak Yasaktır
umsg=Control Tuşlarını Kullanarak Yazmaya Devam Ederseniz Kanaldan Atılacaksınız
[uyset]
btype=4
bsecs=1
uymax=300
kmsg=Aşırı Uzun Yazdığınız İçin Kanaldan Atıldınız
umsg=Cümlelerini Biraz Daha Anlaşılır ve Kısa Yazın Aksi Halde Kanaldan Atılacaksınız
[cpset]
btype=4
bsecs=13
cpmax=30
kmsg=Kanalda Büyük Harf Kullanmak Yasaktır
umsg=Büyük Harf Kullanmaya Devam Ederseniz Kanaldan Atılacaksınız
[kfrset]
btype=4
bsecs=13
kmsg=Küfür Ettiğiniz İçin Kanaldan Uzaklaştırıldınız
[rklmset]
btype=4
bsecs=13
kmsg=Reklam Yaptğınız İçin Kanaldan Atıldınız
[jpset]
btype=1
bsecs=13
tfsec=3
tfline=5
kmsg=Join/Part Flood Yaptığınız İçin Kanaldan Atıldınız
[bdnset]
btype=4
bsecs=1
kmsg=Kötü Nick Kullandığınız İçin Uzaklaştırıldınız
[omsgset]
btype=4
bsecs=1
kmsg=Otomatik Mesaj Kullanımı Yasak
[gstset]
btype=1
bsecs=1
kmsg=Kullandığınız Nick Kanalda Yasaklanmıştır /nick yeninick Komutunu Kullanarak Nick'inizi Değiştirin
[qblock]
wmsg=Lütfen Bekleyiniz Özel Görüşme İsteğiniz Değerlendiriliyor
amsg=Özel Görüşme İsteğiniz Kabul Edildi
rmsg=Özel Görüşme İsteğiniz Red Edildi
[okfr]
rmsg=Küfür Ettiğiniz İçin <dk> Dakika İgnore Edildiniz
kmsg=Özele Küfür Ettiğiniz İçin Kanaldan Atıldınız
isec=16
kb=1
[orklm]
rmsg=Reklam Yaptığınız İçin <dk> Dakika İgnore Edildiniz
kmsg=Özele Reklam Yaptığınız İçin Kanaldan Atıldınız
isec=1
kb=1
[ofd]
rmsg=Özele Flood Yaptığınız İçin <dk> Dakika İgnore Edildiniz
kmsg=Özele Flood Yaptığınız İçin Kanaldan Atıldınız
isec=1
kb=0
str=8
secs=4
[ctf]
rmsg=Özele Ctcp Flood Yaptığınız İçin <dk> Dakika İgnore Edildiniz
kmsg=Özele Ctcp Flood Yaptığınız İçin Kanaldan Atıldınız
isec=1
kb=1
str=3
secs=4
